
Gisaf - Feature #8812

Tag table: refactor "model" to "store"

21/08/2019 10:10 - Philippe May

Status: Closed Start date: 21/08/2019

Priority: Normal Due date:  

Assignee: Philippe May % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

For coherency

Associated revisions

Revision 1aee8507 - 05/09/2019 17:38 - Philippe May

Fixes #8812: refactor Tag.model to Tag.store

History

#1 - 05/09/2019 17:43 - Philippe May

- % Done changed from 0 to 100

- Status changed from New to Resolved

Applied in changeset gisaf|1aee850761229ea333238b5c5d03bd9e36d5a577.

#2 - 05/09/2019 17:44 - Philippe May

- Status changed from Resolved to Closed

Powered by TCPDF (www.tcpdf.org)

05/07/2025 1/1

https://redmine.auroville.org.in/projects/gisaf/repository/revisions/1aee850761229ea333238b5c5d03bd9e36d5a577
http://www.tcpdf.org

